package fr.titionfire.ffsaf.rest.exception;

import jakarta.ws.rs.core.Response;

import java.io.Serial;

public class DBadRequestException extends DetailException {
    @Serial
    private static final long serialVersionUID = 7518556311032332135L;

    public DBadRequestException(String message) {
        super(Response.Status.BAD_REQUEST, message);
    }
}
